Summary: Command-line search for Revelation Password Manager files
Name: relevation
Version: 1.1
Release: alt1_5
License: BSD
Group: Text tools
URL: http://p.outlyer.net/relevation/
Source: http://p.outlyer.net/relevation/files/relevation-%{version}.tar.gz
BuildArch: noarch
Source44: import.info

%description
Relevation is a tool to retrieve passwords stored in a password file in the
format used by Revelation, from the command-line instead of through a GUI.


%prep
%setup -q


%build


%install
make install prefix=%{_prefix} DESTDIR=%{buildroot}
# We include the extra tools as %%doc, remove from here
rm -rf %{buildroot}%{_prefix}/share/doc/relevation/extra/


%files
%doc CHANGELOG FIXMES LICENSE
%doc gui.py devtools/*.py
%{_bindir}/relevation
%{_mandir}/man1/relevation.1*


%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_5
- initial fc import

